@charset "utf-8";
/* CSS Document */

body,td,th {
	color: #333;
}
body {
	background-color: #64bfff;
	background-image: url(../img/index/back.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #83bd3f;
	text-decoration: none;
}
a:visited {
	color: #83bd3f;
	text-decoration: none;
}
a:hover {
	color: #83bd3f;
	text-decoration: underline;
}
a:active {
	color: #83bd3f;
	text-decoration: none;
}
.stop {
	clear: both;
}

/* color list */

.red { color:red;}
.green { color:#9F0; }
.blue { color:#39F; }
.pdf {
	background-image: url(../img/index/pdf_icon.gif);
	background-repeat: no-repeat;
	text-indent: 20px;
	height: auto;
	width: auto;
	display: block;
	float: right;
	line-height: 20px;
}

.orange { color:#F90 }
.yellow { color:#FF0 }

/* style list */

#wrapper {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 120%;
	height: auto;
	width: 820px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#header {
	background-image: url(../img/index/header.png);
	height: 160px;
	width: 820px;
}
#header #toTop {
	margin-bottom: 0px;
	margin-left: 675px;
	height: 20px;
	width: auto;
}
#header #headerSpacer {
	text-indent: -9999px;
	height: 120px;
	width: 820px;
}



#headerUnder {
	background-image: url(../img/index/header_under.png);
	text-indent: -9999px;
	height: 5px;
	width: 820px;
}
#main {
	background-image: url(../img/index/back_main.png);
	background-repeat: repeat-y;
	height: auto;
	width: 820px;
}
#leftBox {
	float: left;
	height: auto;
	width: 250px;
	margin-left: 10px;
}
#leftBox #menuBox {
	padding: 5px;
	height: auto;
	width: 230px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	background-image: url(../img/index/back_button.png);
}
#leftBox #newsBox {
	background-image: url(../img/index/back_news.png);
	height: 210px;
	width: 240px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#leftBox #newsBox .newsBox02 {
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	height: 160px;
	width: 230px;
}


#rightBox {
	float: right;
	height: auto;
	width: 550px;
	margin-right: 10px;
}
#rightBox #thema {
	height: 245px;
	width: 510px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/index/thema.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#rightBox .linlV {
	font-size: 10px;
	text-align: right;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}

#rightBox #topOutline {
	background-image: url(../img/index/outline.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 210px;
	width: 510px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#rightBox #photoT {
	background-image: url(../img/index/photo.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 160px;
	width: 510px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

#footer {
	background-image: url(../img/index/footer.png);
	background-repeat: no-repeat;
	height: 160px;
	width: 820px;
}
#footer #footerLeft {
	text-indent: -9999px;
	height: 150px;
	width: 250px;
	margin-left: 10px;
	float: left;
}
#footer #footerRight {
	float: right;
	height: 150px;
	width: 550px;
	margin-right: 10px;
}
#footer #footerRight #RightOn {
	height: 105px;
	width: auto;
}

#footer #footerRight #RightOn .jimu {
	float: left;
	height: auto;
	width: 260px;
	margin-right: 10px;
	margin-left: 10px;
}
#footer #footerRight #RightOn .jimu .tugJimu {
	font-size: 13px;
	line-height: 30px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer #footerRight #RightOn .jimu .jimuP {
	font-size: 12px;
	margin: 0px;
}
#footer #footerRight #RightOn .jimu02 {
	float: left;
	height: auto;
	width: 260px;
}
#footer #footerRight #RightUnder {
	height: auto;
	width: 550px;
}
#footer #footerRight #RightUnder #footerLink {
	font-size: 11px;
	line-height: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#footer #footerRight #RightUnder #copyRight {
	font-size: 11px;
	line-height: 20px;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#footer #footerRight #RightOn .jimu02 .tugJimu {
	font-size: 13px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 30px;
}
#footer #footerRight #RightOn .jimu02 .jimuP {
	font-size: 12px;
	margin: 0px;
}

dt {
	background-color:#3A9AD3;
	padding:2px 2px 2px 10px;
	margin:0 20px;
	color:#FFF;
}
dd {
	margin:7px 0 10px 40px;
}
